Vraag & Antwoord

OS Linux

[RH8.0] Apache 2.0 & php3

Anoniem
shoekie
2 antwoorden
  • Ey,

    Ik heb net apache 2.0 met php geinstaleerd met php. Nu zie ik in de php.conf (/etc/httpd/conf.d/) dat alleen de extensie .php wordt herkend en niet .php3. Aangezien mijn hele website in .php3 staat wil ik natuurlijk dat ook deze extensie herkend wordt. Hoe doe ik dit?

    GRTZ,

    René
  • bedoel je dit?

    <IfModule mod_mime.c>
    AddType application/x-httpd-php .php
    AddType application/x-httpd-php .php3
    AddType application/x-httpd-php .php4
    </IfModule>

Beantwoord deze vraag

Dit is een gearchiveerde pagina. Antwoorden is niet meer mogelijk.